Data Fields

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - f -

- false_str : _Edje_External_Param_Info
- faulty : _Eina_File_Map
- fd : _Eina_File
- feature_ver : _Old_Edje_File
- fg : _Evas_Textgrid_Cell
- fg_extended : _Evas_Textgrid_Cell
- file() : efl::file
- file_set() : evas::canvas3d::texture
- filename : _Eina_File
- fill : _Old_Edje_Part_Description_Spec_Image , efl::gfx::fill
- filter() : efl::gfx::filter , evas::filter
- filter_event : _Ecore_IMF_Context_Class
- filter_get() : evas::canvas3d::texture
- filter_set() : evas::canvas3d::texture
- find_member : _Eina_Value_Struct_Operations
- flags : _Ecore_IMF_Event_Mouse_Down , _Ecore_IMF_Event_Mouse_Up , _Edje_External_Param_Info , _Evas_Event_Mouse_Down , _Evas_Event_Mouse_Up , _Evas_Event_Multi_Down , _Evas_Event_Multi_Up
- flush : _Eina_Value_Type
- focus_in : _Ecore_IMF_Context_Class
- focus_out : _Ecore_IMF_Context_Class
- fog_color_get() : evas::canvas3d::mesh
- fog_color_set() : evas::canvas3d::mesh
- font_dir : _Old_Edje_File
- font_hinting_can_hint() : evas::canvas
- font_path_append() : evas::canvas
- font_path_prepend() : evas::canvas
- format : _Evas_Native_Surface , _Evas_Pixel_Import_Source
- fp : _Eina_Lines_Iterator
- frame_add() : evas::canvas3d::mesh
- frame_del() : evas::canvas3d::mesh
- frame_exist() : evas::canvas3d::mesh
- frame_vertex_data_copy_set() : evas::canvas3d::mesh
- frame_vertex_data_map() : evas::canvas3d::mesh
- frame_vertex_data_set() : evas::canvas3d::mesh
- frame_vertex_data_unmap() : evas::canvas3d::mesh
- frame_vertex_stride_get() : evas::canvas3d::mesh
- framebuffer_id : _Evas_Native_Surface
- free : _Eina_Iterator , _Eina_Value_Struct_Operations
- from_primitive_set() : evas::canvas3d::mesh
- front() : efl::eina::_const_range_template< T, Traits > , efl::eina::_inarray_access_traits , efl::eina::_mutable_range_template< T, Traits > , efl::eina::_nonpod_inarray< T > , efl::eina::_pod_inarray< T > , efl::eina::inlist< T, Allocator > , efl::eina::ptr_array< T, CloneAllocator > , efl::eina::ptr_list< T, CloneAllocator > , efl::eina::stringshare
- full : Eina_Tile_Grid_Info
- func : _Ecore_Getopt_Desc_Callback , _Eo_Callback_Array_Item , _Eo_Op_Description